Skip to content
Lightbug Documentation
Search
Main Navigation
Hardware
Core Devices
RTK Devices
Device APIs
Toit SDK
Cloud
Cloud App
lightbug.cloud
Admin App
admin.lightbug.cloud
Web APIs
api.lightbug.cloud
Chasm Share
share.chasm.cloud
APIs
Cloud
Device
On Premise
Guides
Company
About
Contact
Appearance
Menu
Return to top
Refresh token
POST
/users/refreshToken
Refresh the access token and refresh token that was retrieved during login.
Request Body
application/json
Schema
JSON
JSON
{
"accessToken"
:
"string"
,
"refreshToken"
:
"string"
,
"refreshable"
:
0
}
POST
/users/refreshToken
Request example
Responses
200
OK
Content-Type
application/json
Schema
JSON
JSON
{
"expiry"
:
"string"
,
"refreshToken"
:
"string"
,
"refreshTokenExpiry"
:
"string"
,
"token"
:
"string"
,
"userId"
:
0
}
Try this endpoint
Playground
Body
Try it out